Module ij
Package ij.plugin

# Class GelAnalyzer

java.lang.Object
ij.plugin.GelAnalyzer

All Implemented Interfaces:
  `PlugIn`

public class GelAnalyzer extends Object implements PlugIn
This plugin generates gel profile plots that can be analyzed using the wand tool. It is similar to the "Gel Plotting Macros" in NIH Image.

## Constructor Summary

Constructors
Constructor
Description
`GelAnalyzer()`

## Method Summary

Modifier and Type
Method
Description
`static ImagePlus`
`getGelImage()`
`void`
`run(String arg)`
This method is called when the plugin is loaded.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GelAnalyzer

public GelAnalyzer()

## Method Details

### run

public void run(String arg)
Description copied from interface: `PlugIn`
This method is called when the plugin is loaded. 'arg', which may be blank, is the argument specified for this plugin in IJ_Props.txt.

Specified by:
  `run` in interface `PlugIn`

### getGelImage

public static ImagePlus getGelImage()